PDA

View Full Version : Newest Nvidia Detanator drivers....


CreeP_303
06-26-2002, 07:17 AM
i am currently running the 23.11's...like reccomended..


i was curious abou tthe newest ones....


are they any good?

WD_Rage
06-26-2002, 07:42 AM
I've been wondering the same thing. I'll be loading the new ones sometime soon. I'll let ya know if no one else has.

Demolisher
06-26-2002, 09:16 AM
I have the new ones too and the game runs fine. Although when I'm at the Jedi Academy, I get weird shadows around myself and players. It's like we all have shades of purple, yellow, or black around us. I'm hoping it's just the lighting in the level. Other than that the game is fine.


The problem with the 23.11 drivers though is that other games running different engines do not run for me, like Diablo II and Unreal Tournament. I was reall upset about that. Now with the new drivers, they run fine

GUNNER
06-26-2002, 09:39 AM
I have the 29.42s. Work great for me.

GE Predator
06-26-2002, 10:06 AM
How do ya know which drivers your running?

Rassick
06-26-2002, 10:08 AM
Right click on the desktop. Go to Properties, Settings, Advanced, then Adapter. Then say Properties, and then Driver.

Ah Boon
06-26-2002, 11:36 AM
29.42 here and its cool.... not much noticable changes

HellFyre69
06-26-2002, 12:10 PM
so it is worth it getting the new one? i have 23.11 the recomandable one. is better than 23.11?

OnlyOneCanoli
06-26-2002, 12:42 PM
I'm using the 27.42's if I remember correctly. I think they're a bit outdated though. :\

I'm going to go ahead and move this to the Swamp, as it doesn't deal with JKII.

atinymonkey
06-27-2002, 12:54 AM
I can't even install the drivers for my Geforce. It just sits next to my PC, getting more and more out of date as I summon up the effort to try again.

Why, God, why won't you let me install the drivers?

GE Predator
06-27-2002, 01:01 AM
hmm.... running 21.28a here. Is this good or bad?

HellFyre69
06-27-2002, 04:18 AM
nope.. i think having newer drivers is better..